# 
# 
#	  Name: dhcp.mk 
#		make include file for ISC DHCP for La Casita 
# 
# 
 
#SC_VRM		=	dhcp-3.0pl2
#SC_VRM		=	dhcp-3.0.1
SC_VRM		=	dhcp-3.0.3
SC_URL		=	ftp://ftp.isc.org/isc/dhcp/$(SC_VRM).tar.gz \
			ftp://ftp.isc.org/isc/dhcp/$(SC_VRM).tar.gz.asc 
#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
SC_FIXUP	=	strip /sbin/dhclient /usr/bin/omshell \
				/usr/sbin/dhcpd /usr/sbin/dhcrelay 
#SC_INSTALL	=	
 
#ftp://ftp.isc.org/isc/dhcp/dhcp-latest.tar.gz
 
# requires NROFF 
 

